@charset "UTF-8";
/* CSS Document */


html, body {
	height: 100%; 
}

.container {
	min-height: 100%;
	height: auto !important;
	height: 100%;/* the bottom margin is the negative value of the footer's height */
	margin-top: 0;
	margin-bottom: -180px;
	overflow: hidden;
}

.push {
	height: 180px;
}
ul, ol {
	margin-left: 20px;
}
textarea {
	width: 100%;
}

body, p {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
}
h1, h2 ,h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
	color: #003185;
}
h1 {
	font-size: 1.7em;
}
h2 {
	font-size: 1.6em;
	font-weight: 200;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.3em;
	font-weight: 400;
}
h5 {
	font-size: 1.1em;
	color: #222;
}
h6 {
	font-size: 1em;
}
a {
	color: #003185;
}
a:hover {
	color: #06A7E2;
}


.fl {
	float:left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.fr {
	float:right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.left-pic {
    float: left;
    margin-right: 20px;
}

.flush {
	clear:both;
	font-size: 0px;
	height: 0px;
	float: none;
}
.clearfloat, .cf{
	clear:both;
}

.clearthis:after {
  content: "";
  display: table;
  clear: both;
}

.block {
	display: block;
}
.smoothly {
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

.js .fade {
	display:none;
}

.button, .button.secondary, .button.success, .button.alert, .cat_button {
	-webkit-box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
	box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
	border: none;
	font-size: 16px;
	font-weight: 400;
}
.button:active, .button.secondary:active, .button.success:active, .button.alert:active, cat_button:active {
	-webkit-box-shadow: inset 1px 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 1px 2px 3px rgba(0,0,0,0.2);
	box-shadow: inset 1px 2px 3px rgba(0,0,0,0.2);
}
button.expand, .button.expand {
	padding-right: 0;
	padding-left: 0;
	width: 100%;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #f4f4f4;
	border: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}

input[type="file"] {
    margin-bottom: 12px;
}

a.button em {		/* float icon fonts left inside buttons*/
	float: left;
	margin-right: 10px;
}

.row {
	width: 1000px;
}

.maincol {
    /* border: 1px solid yellow; */
    margin-left: 24%;
    /* padding-right: 15px; */
    position: relative;
}

.leftcol {
    float: left;
    /* border: 1px solid red; */
    width: 24%;
    /* padding: 10px 0; */
    /* background: #5BBEDE; */
    position: relative;
}

.leftcol a {
	color: #003185;
}

.skyblue-bg {
    background: #06a7e2;
}
.skyblue {
	color: 	 #06a7e2;
}

.lightblue-bg {
    background: #98d2f0;
}
.lightblue {
    color: #98d2f0;
}
.greyblock {
    background: #eee;
    margin-bottom: 20px;
}
pad {
	padding: 20px;
}

.rating {
    color: #06a7e2;
}


#content .maincol {
    padding-top: 70px;
    float: left;
    margin-left: 0;
    width: 76%;
}
#content .maincol h1:first-child {
	margin-top: 0;
}
#content .leftcol {
    padding-top: 70px;
}

a.sitelogo {
    padding: 26px 20px;
    display: block;
    /* max-width: 30%; */
    /* min-height: 250px; */
    text-align: center;
}

.top-icons {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #fff;
    z-index: 1000;
    font-size: 2em;
}
.top-icons a {
    color: #011C4A;
    margin: 10px;
    /* text-shadow: 0 0 15px #fff; */
}

.top-icons a:hover {
    color: #FFFFFF;
}

.fa-mobile {
    font-size: 1.2em;
    vertical-align: -1px;
}

.pad {
    padding: 20px;
}
.topgap {
	margin-top: 20px;
}
.botgap {
	margin-bottom: 20px;
}

.mce-tinymce {
    margin-bottom: 12px !important;
}



/* ------------------ Header ------------------ */

#topbar {
    background: #003185;
    color: #fff;
    font-weight: 600;
    font-size: 17px;
}
#topbar a {
	color: #fff;
	margin: 3px 0 3px 3px;
	display: inline-block;
}
#topbar a:hover {
	color: #06A7E2;
}
#topbar a.button:hover {
	color: #fff;
}
#topbar .maincol {
	padding: 8px;
	text-align: right;
	/* line-height: 2; */
}
.cartSummaryItem {
    display: inline-block;
    margin-left: 50px;
}

header {
	position: relative;
}

header .logo {
	/* padding-top: 10px; */
}

header .curvylogo {
	height: 122px;
	background: url(/images/logo-wide.png) repeat-x center bottom;
	position: absolute;
	bottom: -60px;
	width: 100%;
	/* background-size: 100%; */
	z-index: 500;
}

.headright {
	padding-top: 10px;
	text-align: right;
}

.searchbox  {
	position: relative;
	/* text-align: right; */
	/* max-width: 250px; */
	/* margin-left: auto; */
	margin: 5px;
}
input#CAT_Search {
	padding-right: 32px;
	margin: 0;
}
.searchbox  form {
	margin: 0;
}
.searchicon {
	background: transparent;
	width: 32px;
	height: 32px;
	border: none;
	/* text-indent:-999px; */
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 2px 2px 0;
	font-size: 1.3em;
	line-height: 1.3;
}
.searchicon:hover {
	background-color: #BBBBBB;
}
.searchicon:active {
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
}

.slogan {
	font-size: 22px;
	color: #87A9BE;
	font-style: italic;
	font-weight: 300;
	margin-bottom: 10px;
}



/* ------------------ left Column ------------------ */

.bluebar {
    position: absolute;
    background: #98D2F0;
    top: 0;
    /* left: 0; */
    width: 100%;
    height: 10000px;
    z-index: -1;
}

#sidecontact {
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    padding: 10px;
    word-wrap: break-word;
}



.signupbox {
	background: #8A6A95;
	padding: 20px;
}
.signupbox h3 {
	font-size: 20px;
	color: #fff;
	margin-top: 0;
}
.signupbox form {
	margin:0;
}
.signupbox input[type=text] {
	background: #6C5770;
	color: #fff;
}
.signupbox ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #a194a4;
}
.signupbox :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #a194a4;
}
.signupbox ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #a194a4;
}
.signupbox :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #a194a4;
}


/* ------------------ Right Column ------------------ */



.page {
	width: 77%;
}
.sidebar {
	width: 23%;
}

.main {
	width: 73%;
    margin-bottom: 20px;
}
.side {
	width: 27%;
}

.blockhead {
	background: #06A7E2;
	color: #fff;
	padding: 5px 15px;
	font-size: 18px;
	text-align: center;
	margin: 0;
}
.panel .blockhead {
	/* background: #78a22f; */
	color: #fff;
	padding: 10px 20px;
	margin: -20px -20px 20px;
}


.featurebox {
    background: #D9E0EC;
    margin-bottom: 20px;
    display: block;
    position: relative;
    padding-bottom: 38px;
}
.featurebox img {
    display: block;
    margin: auto;

}
.featurebox h4 {
    background: #003185;
    color: #fff;
    padding: 10px;
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.featurebox:hover {
    background: #06A7E2;
}
.featurebox:hover img {
    opacity: 0.5;
}

.linkbutton {
	margin-top: 10px;
}
.linkbutton a {
	background: rgba(255,255,255,0.5) ;
	border: 2px solid #FFFFFF;
	/* color: #fff; */
	padding: 5px 15px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: inline-block;
	
	word-break: break-all;	
}
.linkbutton a:hover {
	color: #fff;
	background: #8A6A95;
}

/* ------------------ Content ---------------- */

.docs-container{}
.doc-item{
	margin-bottom:10px;
	display: inline-block;
	/* border: 1px solid #ddd; */
	padding: 10px;
	margin-right: 5px;
	background: #f4f4f4;
	vertical-align: middle;}

.doc-item .fa {
	font-size: 2em;
}
.doc-item * {
	vertical-align: middle;
}
#content {
	/* padding: 22px 0 0; */
	line-height: 1.3;
}

.js #featured {
	display: none;
}
.orbit-wrapper .orbit-caption {
	background: rgb(54, 77, 84);
	background: rgba(54, 77, 84,0.95);
	color: #9bc15b;
	text-align: left;
	padding: 15px;
}
.orbit-caption h3 {
	color: #fff;
	margin: 0 0 10px;
}
.orbit-caption h3 a {
	color: #fff;
	margin: 0;
}
.orbit-caption .date, .orbit-caption .enddate, .orbit-caption .time {
	margin-right: 20px;
	clear: right;
}
.orbit-caption .button {
	margin-bottom: 0px;
	padding: 8px 16px;
}
#featured {
	background: #364D54;
}
.slide {
/*	background: #e7e9e3;*/
	text-align: center;
}
.orbit div.orbit-slide img {
	/*width: 100%;*/
}
.orbit-wrapper .slider-nav span, .orbit-wrapper .timer {
	opacity: 0;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

.orbit-wrapper:hover .slider-nav span, .orbit-wrapper:hover .timer {
	opacity: 0.5;
}
ul.orbit-bullets li {
	background: #e7e9e3;
	border-radius: 50%;
	width: 13px;
	height: 13px;
}
ul.orbit-bullets li:hover {
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
}
ul.orbit-bullets li.active {
	background: #1c8aad;
	
}


.sponsors {
	margin: 0 0 30px;
	text-align:center;
}
.sponsors h5 {
	border-bottom: 2px solid #e1ecce;
	height: 24px;
	text-align: left;
}
.sponsors h5 span {
	display: inline-block;
	background: #fff;
	line-height: 2;
	padding-right: 10px;
	font-weight: 300;
	font-style:italic;
}

.sponsors .sponsor {
	display: inline-block;
	width: 105px;
	text-align: center;
	padding: 5px;
	vertical-align: middle;
}

#content .supporters {
	margin: -30px;
}

.supporters .supporter {
	display: inline-block;
	width: 250px;
	text-align: center;
	padding: 30px;
	vertical-align: middle;
}
.supporter img {
	width: 100%;
}

.sponsors .sponsor a:hover , .supporters .supporter a:hover{
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}



.tutor {
	background: #DFEFF4;
	padding: 20px;	
	margin-bottom: 10px;
}
.org {
	background: #E6ECED;
	padding: 20px;	
	margin-bottom: 10px;
}
.professional {
	background: #535D67;
	padding: 20px;	
	margin-bottom: 10px;
	color: #fff;
}

.tutor h4, .org h4, .professional h4 {
	/*margin: -20px -20px 20px;*/
	margin: 0 0 10px;;
}
.tutor h4 a, .org h4 a, .professional h4 a {
	/*color: #fff;
	background: #8A6A95;*/
/*	padding: 10px 20px;*/
	display: block;
	margin: 0;
}
.tutor h4 a:hover {
	/*background: #3E90AA;*/
}

.professional h4 a {
	color: #BCD384;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}

.professional h5 {
	color: #A9C0D0;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}
.contact {
	background: #3E90AA;
	padding: 10px;
	color: #fff;
	float: right;
	max-width: 50%;
	min-width: 40%;
	margin: 0 -20px 10px 20px;
	border-radius: 5px 0 0 5px;
}
.org .contact {
	background: #47666C;
}
.professional .contact {
	background: #26333F;
}
.contact ul {
	margin: 0;
	list-style: none;
	word-break: break-all;
}
.contact ul li *  {
	vertical-align: middle;
	display: inline-block;
}
.contact em {
	font-size: 2em;
	margin-right:10px;
	color: ddd;
	color: rgba(255,255,255,0.7);
	line-height: 1.2em;
}
.professional .contact em {
	color: #1c8aad;
}

.contact a {
	color: #fff;
}


.contact a:hover {
	text-decoration: underline;
}

.orglogo {
	border: 3px solid #FFF;
	margin-bottom: 3px;
	max-width: 40%;
	float: left;
}
.org .text {
	clear: both;
	padding-top: 10px;
}
.org.Free .premium, .org.Paid .intro, .webform .fullpage {
	display: none;
}
.org table, .org table tbody tr:nth-child(even) {
    background: none;
}
.org table td {
	padding: 0 5px 0 0 ;
}


.banner {
	position: relative;
	background: #78a22f;
	margin: 10px 0;
	min-height: 70px;
}
.banner h3 {
	position: absolute;
	background: #78a22f;
	color: #fff;
	bottom: 0;
	padding: 20px;
	margin-bottom: 0;
	z-index: 3;
}

#overlay{
	position: fixed !important;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	}
/* ------------------ Footer ------------------ */

footer {
	/* background: rgba(247, 247, 247, 0.89); */
	/* padding: 20px 0; */
	min-height: 180px;
}

footer nav {
	border-top: 2px solid #eee;
	padding-top: 10px;
}

footer ul {
	display: block;
	margin: 0px  !important;
	padding:0;
	line-height: 1.5;
}

footer ul li {
	float: left;
	list-style:none;
	border-left: 2px solid #e6e6e6;
	padding: 0 30px 0 0;
	margin: 0;
	min-width: 100px;
}
footer ul li a {
	font-size: 13px;
	margin-left: 10px;
	font-weight: 300;
	color: #333;
}
footer ul li a:hover {
	color: #000;
}
footer ul > li {
	margin-bottom: 10px;
}
footer ul ul li {
	border: none;
	float: none;
	padding:0;
	margin: 0;
}

.socialicons {
	margin-top: 20px;
	text-align: right;
	color: #b0b3a9;
	font-size: 18px;
}

.socialicons p {
	color: #02719e;
	font-style: italic;
	font-size: 14px;
	float:left;
	padding: 6px;
}
.socialicons a {
	font-family: 'Socialico';
	font-size: 23px;
	color: #e7e9e3;
	margin-left: 5px;
	background: #b0b3a9;
	width: 28px;
	height: 28px;
	display: inline-block;
	text-align: center;
	padding-top: 5px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.socialicons a:hover {
	background: #8A6A95;
}


p.copyright {
	color: #888;
	font-size: 9px;
	display: block;
	margin: 10px 0;
	clear: both;
	/* border-top: 1px solid #eee; */
	/* padding-top: 10px; */
}
.copyright a {
	color: #999;
	text-decoration: none;
}
.copyright a:hover {
	color: #000;
	text-decoration: none;
}






.eventbox, .eventicon {
    background: #cdeef8;
    padding: 10px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15), 2px 2px 10px rgba(0, 0, 0, 0.3);
}
.eventicon {
	width: 60px;
	height: 60px;
	display: inline-block;
	cursor: pointer;
	margin-bottom: 20px;
	padding: 5px 0;
	float: right;
	margin-left: 5px;
}
.eventicon:hover {
	background: #06A7E2;
}

.eventbox .pushpin {
    width: 70px;
    margin: -15px auto -10px;
    display: block;
}

select {
    background: #f4f4f4;
    border: none;
    height: 30px;
    margin-bottom: 12px;
}


.picbox {
    width: 120px;
    display: inline-block;
    /* margin-right: 10px; */
    margin: 0 0 10px;
}
.picbox img {
    display: block;
}

.picbox h4 {
    background: #003185;
    color: #fff;
    padding: 5px;
    margin: 0;
    font-size: 13px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
}

.picbox:hover {
    background: #06A7E2;
}
.picbox:hover img {
    opacity: 0.5;
}

a.popup {
    display: inline-block;
    /* border: 1px solid red; */
    margin: 5px;
    position: relative;
    overflow: hidden;
    padding: 0;
    float: left;
}

span.caption {
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.35);
    padding: 5px;
}
a.popup:hover .caption {
	bottom:0;
}

.popup img {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}

.gallery {
    margin: 0 -5px;
}
#swipebox-title {
    padding: 20px 70px;
    line-height: 1.5;
}
#swipebox-top-bar {
	top: 0 !important;
	transform: none !important;
}
.activity .photo {
	max-width: 50%;
}


.left-gap {
    margin-left: 20px;
}


/* ---- RESPONSIVE ---- */


@media only screen and (max-width: 1000px){
.sidebar {
	padding-left: 0 !important;
}

header .curvylogo {
	background-size: 120%;
	background-position-x: 60%;
	/* height: 110px; */
	bottom: -25%;
}

.orbit-caption .date {
/*	margin-right: 0;
	display: block;
*/}
}



@media only screen and (max-width: 767px){
header .curvylogo {
	background-size: 150%;
	background-position-x: 30%;
	bottom: -50px;
	/* height: 90px; */
}

a.sitelogo {
    width: 30%;
    padding: 10px 10px 30px;
    /* min-height: 80px; */
}
.searchbox {
	display: none;
	margin: 5px;
}
.searchbox.show {
	display: block;
}

.event img.smallpic {
	float:left;
	margin-right: 15px;
	max-width: 50%;
}
.event img.sidepic {
	max-width: 50%;
}
.contact {
	max-width: none;
	width: 100%;
	margin: 0 0 10px;
	float: none;
	border-radius: 5px;
}
.orglogo {
	float: none;
}

.orbit-caption h3 {
	font-size: 22px;
}
.orbit-wrapper .orbit-caption {
	padding: 10px;
}
.banner h3 {
	padding: 10px;
	font-size: 20px;
}

.leftcol, .maincol {
	float: none;
	width: 100%;
	margin: 0;
	/* padding: 0; */
}
#content .leftcol {
	padding-top: 25px;
	background: none;
	margin: 0 25px;
	width: auto;
}
#content .maincol {
	padding-top: 10px;
	float: none;
	width: auto;
}

.bluebar, #sidecontact {
	display: none;
}
#slider,.nivo-controlNav {
	display: none;
}
a.popup {
	width: 46%;
	margin: 2%;
}
.gallery {
	margin: 0 -2%;
}

}

@media only screen and (max-width: 550px){
header .curvylogo {
	bottom: -45px;
	height: 90px;
}
}


@media only screen and (max-width: 479px){
header .curvylogo {
	background: url(/images/logo-mobile.png) no-repeat center bottom;
	background-size: 100%;
	bottom: -40%;
}

a.sitelogo {
	padding-bottom: 15px;
}
#content .supporters {
	margin: -5%;
}

.supporters .supporter {
	display: inline-block;
	width: 49%;
	text-align: center;
	padding: 5%;
	vertical-align: middle;
}

.orbit-caption h3 {
	font-size: 17px;
	margin: 0;
}

.orbit-wrapper .orbit-caption {
	padding: 5px;
}

.orbit-caption .button {
	display: none;
}
.event img.sidepic {
	margin-left: 0;
	float: none;
	max-width: 100%;
	width:100%;
	display: block;
}



.featurebox h4 {
	font-size: 1em;
	padding: 8px;
}

.featurebox {
	padding-bottom: 30px;
}

a.popup {
	width: 100%;
	margin: 0 0 20px;	
}

.gallery {
	margin: 0;
}

.activity .photo {
	float: none;
	margin: 0 0 10px;
	max-width: none;	
} 
.activity .photo img {
	width: 100%;
}



}


